{
  "name": "facture_bourse_aux_ski",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node server.js"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:agepoly/it/dev/boursoski-facture.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "fs": "0.0.1-security",
    "googleapis": "^61.0.0",
    "morgan": "^1.10.0",
    "nodemailer": "^6.4.14",
    "pdf-lib": "^1.11.2",
    "pdf-to-printer": "^1.5.0"
  }
}
